//
//  XTHtmlTagH1.m
//  TadsTerp
//
//  Created by Rune Berg on 18/04/14.
//  Copyright (c) 2014 Rune Berg. All rights reserved.
//

#import "XTHtmlTagH1.h"


@implementation XTHtmlTagH1

+ (NSString *)name
{
	return @"h1";
}

- (NSUInteger)headingHtmlFontSize
{
	return 6;
}

@end
